Subject: Do plant roots eat plant roots?

From: [email-masked] (Kenneth Nilsson)
Date: Mon, 13 May 1996 18:57:48 +0100

I have always wandered if the roots that function during the growing season
and (I guess) freeze or die somehow turn into mulch that can be used by the
plant next growing season.
For example if I have a potted plant and don't repot it, will the new roots
that form in Spring feed from the old (dead, mulchy?) roots? If I feed the
plant regularly, can I keep it in the same soil/pot for several years? 
A bulb that doesn't grow to big for the pot for example. Where do the
previous year's root go? Get what I mean?
Any 'root-scientist' out there.

"We can't live without Nature but Nature would do beautifully without us"

Visit my Fuchsia homepage at

http://www.klippo.se/nilsson/home.html
Kenneth
..........................................